Bug 147160 - sane-find-scanner hangs with 2.6.10-1.760_FC3.x86_64
sane-find-scanner hangs with 2.6.10-1.760_FC3.x86_64
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
3
x86_64 Linux
medium Severity high
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
: 147161 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-04 11:31 EST by antoine
Modified: 2015-01-04 17:16 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-02 20:54:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description antoine 2005-02-04 11:31:37 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux x86_64; fr-FR; rv:1.7.3)
Gecko/20041020

Description of problem:
system hang (even the mouse not respond) but only with x86_64 (it'work
well with the 2.6.10-1.760_FC3.i386 kernel and also with
2.6.10-1.741_FC3.x86_64 and i386

Version-Release number of selected component (if applicable):
sane-backends-1.0.15-1.4

How reproducible:
Always

Steps to Reproduce:
1.open terminal
2.sane-find-scanner
3.
    

Actual Results:  hang (must be harware reset)

Expected Results:  see my scanner as usual

Additional info:

seem to be x86_64 in the 2.6.10-760 kernel because all works OK with
the the x86 741 version and the 2.6.10-760 i386 separate install
Comment 1 Tim Waugh 2005-02-04 17:51:25 EST
*** Bug 147161 has been marked as a duplicate of this bug. ***
Comment 2 antoine 2005-02-05 18:53:17 EST
here is missing info reported from hardware who hang
scanner:  Color FlatbedScanner_9 (Maxi scan A4 deluxe 2 scsi) /dev/sg0
scsi: Artop Electronic Corp AEC6712D SCSI
module: atp870u
try canoscan N676U : working with kernel 2.6.10-760 x86_64 & i386
here is info from sane-find-scanner:
found USB scanner (vendor=0x04a9 [Canon], product=0x220d [CanoScan],
chip=LM9832/3) at libusb:002:002
Comment 3 Dave Jones 2005-07-15 16:13:47 EDT
An update has been released for Fedora Core 3 (kernel-2.6.12-1.1372_FC3) which
may contain a fix for your problem.   Please update to this new kernel, and
report whether or not it fixes your problem.

If you have updated to Fedora Core 4 since this bug was opened, and the problem
still occurs with the latest updates for that release, please change the version
field of this bug to 'fc4'.

Thank you.
Comment 4 Dave Jones 2005-10-02 20:54:07 EDT
This bug has been automatically closed as part of a mass update.
It had been in NEEDINFO state since July 2005.
If this bug still exists in current errata kernels, please reopen this bug.

There are a large number of inactive bugs in the database, and this is the only
way to purge them.

Thank you.

Note You need to log in before you can comment on or make changes to this bug.